<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Conquest Racing">
        <FuelUsage average="1.5973835"/>
        <FastestLap type="NORMAL" sector1="8.592" sector2="8.948312" sector3="7.7936344" lap="25.333946"/>
    </VehicleData>
</CachedData>
